@charset "UTF-8";

.strong {
    font-weight: bold;
}

.text-formatted::after {
   content: "";
   display: table;
   clear: both;
}
.text-formatted p:not(:last-child) {
   margin-bottom: 1.5rem;
}
.text-formatted h1,
.text-formatted h2,
.text-formatted h3,
.text-formatted h4,
.text-formatted h5,
.text-formatted h6 {
   font-weight: 700;
   line-height: 1.5;
}
.text-formatted h1:not(:first-child),
.text-formatted h2:not(:first-child),
.text-formatted h3:not(:first-child),
.text-formatted h4:not(:first-child),
.text-formatted h5:not(:first-child) {
   margin-top: 2rem;
}
.text-formatted h1:not(:last-child),
.text-formatted h2:not(:last-child),
.text-formatted h3:not(:last-child),
.text-formatted h4:not(:last-child),
.text-formatted h5:not(:last-child) {
   margin-bottom: 1.125rem;
}
.text-formatted h1 {
   font-size: 2rem;
}
.text-formatted h2 {
   font-size: 1.25rem;
}
.text-formatted h3 {
   font-size: 1.125rem;
}
.text-formatted h4 {
   font-size: 1rem;
}
.text-formatted h5 {
   font-size: 1rem;
}
.text-formatted h6 {
   font-size: 1rem;
}
.text-formatted hr {
   border: none;
   border-bottom: 1px solid #e8edf2;
}
.text-formatted ul,
.text-formatted ol {
   list-style: none;
   padding: 0;
   margin: 0;
}
.text-formatted ul:not(:last-child),
.text-formatted ol:not(:last-child) {
   margin-bottom: 1.25rem;
}
.text-formatted li:not(:last-child) {
   margin-bottom: 0;
}
.text-formatted ul > li {
   position: relative;
   padding-left: 1.875rem;
}
.text-formatted ul > li::before {
   content: "";
   position: absolute;
   left: 0.75rem;
   top: 0.625rem;
   width: 0.25rem;
   height: 0.25rem;
   border-radius: 50%;
   background: var(--grey-scale-700);
}
.text-formatted ol {
   counter-reset: number;
}
.text-formatted ol > li {
   position: relative;
   counter-increment: number;
   padding-left: 1.25rem;
}
.text-formatted ol > li::before {
   content: counter(number) ".";
   position: absolute;
   top: 0;
   left: 0;
}
.text-formatted a {
   text-decoration: underline;
   transition: color 0.3s;
   color: inherit;
}
.text-formatted img {
   max-width: 100%;
   height: auto;
   display: block;
   border-radius: 0.375rem;
}
.text-formatted img.align-left {
   margin-right: 1rem;
   float: left;
}
.text-formatted img.align-right {
   margin-left: 1rem;
   float: right;
}
.text-formatted img:not(:first-child) {
   margin-top: 2rem;
}
.text-formatted img:not(:last-child) {
   margin-bottom: 2rem;
}
.text-formatted .button {
   text-decoration: none;
   transition: box-shadow 0.3s;
}
.text-formatted .button::after {
   content: "";
   flex-shrink: 0;
   width: 1.125rem;
   height: 0.75rem;
   margin-left: 0.75rem;
   background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="18" height="12" viewBox="0 0 18 12" fill="none"><path d="M0 7L14.17 7L10.59 10.59L12 12L18 6L12 0L10.59 1.41L14.17 5L0 5V7Z" fill="white"/></svg>') center no-repeat;
}
.text-formatted .button:hover {
   box-shadow: inset 0 3.125rem 0 var(--main-700);
   color: var(--white);
}
.text-formatted strong,
.text-formatted b {
   font-weight: 700;
}
.text-formatted iframe.float-left {
   margin-right: 30px;
}
.text-formatted iframe.float-right {
   margin-left: 30px;
}
.text-formatted .product-instructions-text {
   word-break: break-word;
}
.text-formatted .table-wrapper {
   -ms-overflow-style: none;
   scrollbar-width: none;
   overflow: auto hidden;
   margin-left: -12px;
   margin-right: -12px;
   padding-left: 12px;
   padding-right: 12px;
   position: relative;
}
.text-formatted .table-wrapper::-webkit-scrollbar {
   display: none;
}
.text-formatted table {
   width: 100%;
   max-width: calc(100vw - 24px);
   float: none;
   border-collapse: collapse;
}
.text-formatted table td {
   background: none;
   border: 1px solid #e8e8e8;
   padding: 10px;
   vertical-align: top;
}
.text-formatted .youtube-embed-wrapper,
.text-formatted iframe {
   display: block;
   margin: 0 auto 20px;
}
.text-formatted blockquote {
   margin: 10px 0;
   padding: 10px 25px 8px;
   background: rgba(7, 91, 162, 0.2);
}
.text-formatted blockquote:first-child {
   margin-top: 0;
}
.text-formatted table.license-table {
   vertical-align: top;
}
.text-formatted table.license-table th {
   border: 1px solid #a0a0a0;
   background-color: #f0f0f0;
   padding: 6px 3px;
}
.text-formatted table.license-table td {
   border: 1px solid #a0a0a0;
   padding: 3px;
}

@media screen and (min-width: 1215px) {
   .text-formatted table {
     width: 100% !important;
   }
   .text-formatted table td {
     padding: 0.8333333333rem;
   }
   .text-formatted blockquote {
     margin: 20px 0;
   }
}

@media (max-width: 85.37375em) {
   .text-formatted {
     font-size: 1.125rem;
   }
}

@media (max-width: 61.99875em) {
   .text-formatted {
     font-size: 1rem;
   }
   .text-formatted h1:not(:first-child),
   .text-formatted h2:not(:first-child),
   .text-formatted h3:not(:first-child),
   .text-formatted h4:not(:first-child),
   .text-formatted h5:not(:first-child) {
     margin-top: 1.5rem;
   }
   .text-formatted h1:not(:last-child),
   .text-formatted h2:not(:last-child),
   .text-formatted h3:not(:last-child),
   .text-formatted h4:not(:last-child),
   .text-formatted h5:not(:last-child) {
     margin-bottom: 1rem;
   }
   .text-formatted ul:not(:last-child),
   .text-formatted ol:not(:last-child) {
     margin-bottom: 1rem;
   }
   .text-formatted ul > li {
     padding-left: 1.5rem;
   }
   .text-formatted ul > li::before {
     left: 0.625rem;
   }
   .text-formatted img:not(:last-child) {
     margin-bottom: 1.25rem;
   }
   .text-formatted .button::after {
     display: none;
   }
}

@media (max-width: 47.99875em) {
   .text-formatted p:not(:last-child) {
     margin-bottom: 1.25rem;
   }
   .text-formatted h1 {
     font-size: 1.25rem;
   }
   .text-formatted h2 {
     font-size: 1rem;
   }
   .text-formatted h3 {
     font-size: 1rem;
   }
}

@media (any-hover: hover) {
   .text-formatted a:hover {
     text-decoration: none;
     color: var(--main-700);
     text-decoration: none;
   }
}
